/*max 最大宽度*/
@media only screen and (max-width: 414px) {}
@media only screen and (max-width: 384px) {}
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 320px) {}
/*mobile*/
@media only screen and (max-width: 768px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (max-width: 992px) {
	.header-top{display:none;}
	.call-us{display:none;}
	.tt-header{background:#fff;position:relative;left:0;right:0;top:0;height:auto;overflow-x:hidden;-webkit-transition:width 1s,height 1s,transform 1s;-moz-transition:width 1s,height 1s,transform 1s;transition:width 1s,height 1s,transform 1s}
	.tt-header.stick{position:relative;animation:none!important;transition:none!important}
	.tt-header .logo{height:60px;line-height:60px}
	.tt-header .logo img{display:inline-block;max-width:100%;max-height:60px;width:auto;height:auto;vertical-align:middle; margin:10px auto;}
	.tt-header .logo img.black{display:inline-block;}
	.tt-header .logo img.white{display:none;}
	
	.tt-header .cmn-toggle-switch{display:block;margin:25px 0}
	
	.tt-header .toggle-block{display:none;text-align:center;position:relative;top:0;left:0;width:100%;max-height:100%;overflow:auto;padding:0}
	.tt-header .main-nav{margin-bottom:0;text-align:left}
	.tt-header .main-nav>ul>li{border-bottom:1px solid #dbdbdb;overflow:hidden}
	.tt-header .main-nav>ul>li>a,.tt-header .main-nav>ul>li>a:focus{display:block;position:relative;width:750px;font-size:14px;line-height:20px;color:#333333;padding:13px 15px 13px 15px;margin:0 auto}
	.tt-header .main-nav>ul>li>a:after,.tt-header .main-nav>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li.select>a,.tt-header .main-nav>ul>li>a:hover{color:#fff;background:#0095da;text-decoration:none}
	.tt-header .main-nav>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	.tt-header .main-nav>ul>li.active>a:after,.tt-header .main-nav>ul>li.active>a:before,.tt-header .main-nav>ul>li.select>a:after,.tt-header .main-nav>ul>li.select>a:before,.tt-header .main-nav>ul>li>a:hover:after,.tt-header .main-nav>ul>li>a:hover:before{background:#001a57}
	
	.tt-header .main-nav>ul>li>ul{display:none;background:#f0f0f0;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;width:750px;font-size:14px;line-height:20px;color:#333333;padding:13px 22px;margin:0 auto}
	.tt-header .main-nav>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>a,.tt-header .main-nav>ul>li>ul>li>a:focus{display:block;position:relative;text-decoration:none}
	
	.tt-header .main-nav>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li.select>a,.tt-header .main-nav>ul>li>ul>li>a:hover{color:#fff;background:#0095da}
	.tt-header .main-nav>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li.select>a:after,.tt-header .main-nav>ul>li>ul>li.select>a:before,.tt-header .main-nav>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>a:hover:before{background:rgba(0,0,0,.55)}
	.tt-header .main-nav>ul>li>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	.tt-header .main-nav>ul>li>ul>li>ul{display:none;background:#333333;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative;width:750px;font-size:14px;line-height:20px;color:#fff;background:#333333;padding:12px 40px;margin:0 auto;text-decoration:none}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{text-decoration:none;color:#fff;background:#0095da}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:before{background:#fff}
	.tt-header .menu-toggle{position:absolute;top:50%;right:9px;padding:13px 16px;margin-top:-20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header.stick{top:0}
	.tt-header.stick .main-nav{margin-top:0}
	.tt-header.stick .toggle-block{padding-top:0;-webkit-transition:padding .3s ease-in-out;-moz-transition:padding .3s ease-in-out;transition:padding .3s ease-in-out}
	.tt-header .main-nav>ul>li>a,.tt-header .main-nav>ul>li>a:focus,.tt-header .main-nav>ul>li>ul>li>a{width:auto;text-decoration:none}
	
	/* TT-MSLIDE */
	.tt-mslide{position:relative; overflow:hidden;}
	.tt-mslide:before{content:'';	display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0);}
	.tt-mslide-entry{display:table-cell; width:99999px; height:200px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center;	vertical-align:middle;}
	.tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
	.slider_content{width:100%; float:none; text-align:center; margin:0 auto;}
	.slider-content h2{font-size:24px; padding-bottom:10px;}
	.slider-content h3{font-size:16px; padding-bottom:10px;}
	.slider-content p{font-size:16px;}
	.slider-content p span{ color:rgba(255,255,255,0.2); font-weight:100; vertical-align:top; padding:0 10px;}
	.tt-mslide .text-animation{visibility:hidden;}
	.tt-mslide .text-animation.animated{visibility:visible;}
	
	/* SWIPER 轮播切换按钮 */
	.swiper-slide{position:relative}
	.swiper-pagination .swiper-pagination-bullet{width:10px; height:10px; background:#999; opacity:1}
	.swiper-pagination .swiper-pagination-bullet-active{background:#0095da}
	
	/* swiper-pagination-white */
	.swiper-pagination-white .swiper-pagination-bullet{background:#ffffff}
	.swiper-pagination-white .swiper-pagination-bullet-active{background:#0095da}
	
	/* swiper position */
	.swiper-pagination.fixed{bottom:10px!important}
	.swiper-pagination.relative-pagination{position:relative;top:0;margin-top:30px}
	.swiper-button-next,.swiper-button-prev{color:#fff!important; display:none;}
		
	/* 内页banner */
	.header-wrap{display:none;}
	
/* 模块主标题 */
.mkbt{padding-bottom:20px; text-align:center; background:url(../images/pot-mkbt.png) no-repeat bottom center; margin-bottom:20px;}
.mkbt h2.maintitle{font-size:24px; font-weight:bold; color:#000; padding-bottom:10px;}
.mkbt p.overview{font-size:16px; color:#666; line-height:24px;}

.mkbt-white{padding-bottom:20px; text-align:center;}
.mkbt-white h2.maintitle{font-size:24px; font-weight:bold; color:#fff; margin:0; }

/* 数字滚动 */
.stripes-1{}
.stripes-1 .digital{padding:10px 0px;}
.stripes-1 .digital h2{color:#0095da;font-size:36px; font-weight:bold; text-align:center}
.stripes-1 .digital h2 span:last-child{font-size:16px;}
.stripes-1 .digital h3{ font-size:16px; text-align:center}
		
/* OTHER设置 */
.ny-left{display:none;}
.ny-right .category{display:inherit;}

/* FOOTER 底部*/
footer .footer-wrap{display:none;}

.ab_con{display:none;}
.index-m-pro{display:inherit;}

/* index-about关于我们 */
.index-about-bg{background:url(../images/index-about-bg.jpg) no-repeat;background-size:cover;background-position:center;position:relative;background-attachment:fixed}
.index-about-bg2{background-color:#fff; clear:both; overflow:hidden;}
.index-about{ margin:20px 20px; padding:40px 0px; background:url(../images/pot-mkbt.png) no-repeat bottom left;}
.index-about-title h2{padding:15px 0px 15px 0px;font-size:24px; color:#333; font-weight:normal;}
.index-about-title h2 span{ display:block; font-size:20px; margin-top:0;padding-top:10px;}
.index-about-nr{}
.index-about-nr p{line-height:24px; margin-bottom:10px;}
.index-about-more{ padding:40px 0px 20px 0px; clear:both; overflow:hidden; }
.index-about-more a{background-image:-webkit-linear-gradient(45deg,#0381d2,#0095da); color:#fff; border-radius:30px; padding:20px 50px;}
.index-about-more a:hover{color:#fff;}
.index-about-pic{}

.index-service-bg{background:url(../images/index-service-bg.jpg) no-repeat;background-size:cover;background-position:center; color:#fff;}
.index-servicelist{ border-left:1px solid rgba(255,255,255,0.2); display:inline-block; padding:30px 30px;}
.index-servicelist dl dt.title{ font-size:24px; font-weight:bold; margin-bottom:20px;}
.index-servicelist dl dt.title span{ font-size:18px; font-weight:normal; display:block; text-transform:uppercase;}
.index-servicelist dl dd.pic{padding-bottom:20px;}
.index-servicelist dl dd.txt{ line-height:30px;}
.index-servicelist dl dd.txt ul li{float:left; width:50%;}

/* 首页新闻中心 */
.newslist4{margin-bottom:20px; background:#f8f8f8; padding:24px 10px;}
.newslist4 .post{position:relative; padding-left:110px;}
.newslist4 .post .desc-title{position:relative;top:-4px; font-size:16px; font-weight:bold; padding:0px 0px 10px 0px;}
.newslist4 .post .desc-txt{position:relative;top:-4px;line-height:24px}
.newslist4 .post .post-riqi{position:absolute;left:0;top:0;width:90px; border-right:1px solid rgba(0,0,0,0.1); text-align:center; padding:15px 0px; color:#0095da; font-size:16px;}
.newslist4 .post .post-riqi span{display:block; font-size:30px; font-weight:bold; padding-bottom:5px;}
.newslist4:hover{ background:#0095da; color:#fff; transition:all .5s;}
.newslist4:hover .post .desc-title{color:#fff;}
.newslist4:hover .post .desc-txt{color:#fff;}
.newslist4:hover .post .post-riqi{color:#fff; border-right:1px solid rgba(255,255,255,0.1);}

/* TAB切换（首页切换/商品详情） */
.taba{zoom:1; width:100%; float:left;}
.taba ul{ padding:10px 0px;}
.taba ul li{color:#666; cursor:pointer; padding:10px 10px; font-size:16px; width:50%; float:left;}
.taba ul li.current{ color:#0095da; font-weight:bold;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { float:right; width:100%;}
.taba-c .tabacontent{ display:none;margin:15px 0px; }
.taba-c .tabacontent .list{display:flex; justify-content:center;}
.taba-c .tabacontent .list dl{ margin:15px 30px;}
.taba-c .tabacontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.taba-c .tabacontent .list ul li{padding:5px 0px;}

.contactlist{ text-align:center;}
.contactlist dl dd.pic img{margin:0 auto 10px auto; width:50px; height:50px;}
.contactlist dl dt.title{ font-size:16px; font-weight:bold;}
.contactlist dl dt.title::after {content:""; display:block; width:40px; height:4px; background:#0381d2; margin:10px auto 0px auto; }
.contactlist dl dd.txt{border-top:1px solid #f0f0f0; padding:10px 0px; font-size:16px;}
}

/*ipad*/
@media only screen and (min-width: 769px) and (max-width: 992px) {}
/*992px以上*/
@media only screen and (min-width: 992px) {
	.tt-header{position:relative; background:rgba(255,255,255,0);}
	.tt-header .container-wrap{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center;}
	/*top-inner indext和heder-2.html的LOGO上下间距*/
	.tt-header .top-inner{position:relative; float:left; padding:15px 0px;}
	
	.tt-header .toggle-block{display:block!important; }
	.tt-header .main-nav{display:inline-block;vertical-align:top}
	.tt-header .main-nav>ul>li{position:relative;float:left;list-style:none;}
	
	.tt-header .main-nav>ul>li>a{display:block;position:relative; font-size:18px; height:30px; line-height:30px; padding:0px; margin:40px 30px 20px 30px;}/*默认左右间距*/
	.tt-header .main-nav>ul>li:last-child>a{padding-right:0px;}
	.tt-header .main-nav>ul>li.active,.tt-header .main-nav>ul>li:hover{color:#0095da;}
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li:hover>a{color:#0095da}
	
	.tt-header .main-nav>ul>li.active::after{position: absolute; content: ''; bottom: 0; width:100%; height: 2px; background: #0095da;}
	.tt-header .main-nav>ul>li::after{position: absolute; content: ''; left: 0; bottom: 0; width: 0; height: 2px; background: #0095da; transition: all .36s;}
	.tt-header .main-nav>ul>li:hover::after{width: 100%; }
	
	.tt-header .main-nav>ul>li>ul{display:block;position:absolute;box-shadow:0 0 25px 0 rgba(0,0,0,0.1);top:100%;left:0;width:148px;background:#fff;visibility:hidden;opacity:0;-webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out; border-radius:0px 0px 8px 8px; padding:0px 0px 8px 0px;}
	.tt-header .main-nav>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.tt-header .main-nav>ul>li>ul>li{border-bottom:1px solid #f0f0f0;text-align:center;list-style:none}
	.tt-header .main-nav>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;position:relative;font-size:14px;line-height:18px;color:#333;padding:15px 10px 15px 10px;}
	.tt-header .main-nav>ul>li.active>ul li a{color:#333;padding-left:20px}
	.tt-header .main-nav>ul>li>ul>li{position:relative}
	.tt-header .main-nav>ul>li>ul>li>a:hover{background:#0095da;color:#fff}
	
	.tt-header .main-nav>ul>li>ul>li>ul{display:block;position:absolute;top:0;left:100%;width:168px;background:#333333;visibility:hidden;opacity:0;-webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;list-style:none}
	.tt-header .main-nav>ul>li:nth-last-child(1)>ul>li>ul,.tt-header .main-nav>ul>li:nth-last-child(2)>ul>li>ul{left:auto;right:100%;margin-right:0}
	.tt-header .main-nav>ul>li>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.tt-header .main-nav>ul>li>ul>li>ul>li{border-bottom:1px solid #444;}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative;font-size:14px;line-height:18px;color:#fff;padding:15px 30px 15px 30px}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{background:#0095da;color:#fff;}
	
	.tt-header .menu-toggle{padding-left:5px}/*右侧箭头*/
	.tt-header.stick{position:fixed;left:0;width:100%; background:rgba(255,255,255,1); -webkit-box-shadow:0 0 10px rgba(0,0,0,.5);-moz-box-shadow:0 0 10px rgba(0,0,0,.5); box-shadow:0 0 10px rgba(0,0,0,.5)}
	
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
	.container{width:992px;}
	.tt-header .main-nav>ul>li>ul>li>ul{left:auto;right:100%}
}

@media only screen and (min-width: 1024px) {} /*>=1024的设备*/
@media only screen and (min-width: 1100px) {} /*>=1100的设备*/
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1201px) and (max-width: 1440px) {
	.container{width:1200px;}
}
@media only screen and (min-width: 1280px) {} /*>=1280的设备*/
@media only screen and (min-width: 1366px) {}  
@media only screen and (min-width: 1440px) {} 
@media only screen and (min-width: 1680px) {} 
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
	.container{width:1400px;}
	
	
}
@media only screen and (min-width: 1920px) {} 

